Qwt User's Guide 6.1.1

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Functions Variables Typedefs Enumerations Enumerator Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- Opaque : QwtPlotCanvas
- open : QwtOHLCSample
- operator!=() : QwtInterval , QwtIntervalSample , QwtSetSample , QwtIntervalSymbol , QwtScaleDiv , QwtText , QwtPoint3D , QwtPointPolar
- operator&() : QwtInterval
- operator&=() : QwtInterval
- operator=() : QwtPainterCommand , QwtScaleMap , QwtSpline , QwtText , QwtGraphic , QwtIntervalSymbol
- operator==() : QwtInterval , QwtIntervalSymbol , QwtPoint3D , QwtPointPolar , QwtIntervalSample , QwtSetSample , QwtScaleDiv , QwtText
- operator|() : QwtInterval
- operator|=() : QwtInterval
- Option : QwtPlotLayout
- Options : QwtPlotLayout
- orientation() : QwtColumnRect , QwtSlider , QwtPlotSeriesItem , QwtScaleDraw , QwtPlotZoneItem , QwtThermo , QwtPlotRescaler , QwtWheel
- orientations() : QwtPanner
- origin() : QwtThermo , QwtDial
- OriginCustom : QwtThermo
- OriginMaximum : QwtThermo
- OriginMinimum : QwtThermo
- originMode() : QwtThermo
- OriginMode : QwtThermo
- OtherFormat : QwtText
- Outline : QwtPlotHistogram
- QwtOHLCSample() : QwtOHLCSample